<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwTrending: Plot Display Panel</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=iso-8859-1">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwTrendingPlot.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">
      <p>This panel is used to display a Trending
        Plot. The plot configuration is read  from a predefined Trending
        Plot data point.</p>
      <p>When reading from a Trending Plot data point, the plot display will
        respond dynamically to any changes in the configuration that is stored
        in the Plot data point.</p></td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><p>When the plot is displayed, there are a series of buttons
          and menus along the top of the panel that allow you to control the
          plot display. These are:</p>
        <p>Freeze/Run button - Freeze stops live updating of the trend and Run
          starts live updating of the most recent value. Some functions are only
          available when the plot is frozen.</p>
        <p>Time Range - From this menu you can select from predefined or user
          specified x axis time ranges. When the plot is frozen, you can also
          zoom in/out on the x axis using this menu.</p>
        <p>Y Axes - From this menu you can choose whether or not the axis for
          a given curve is visible or not. Also, when the plot is frozen, you
          can zoom in/out on the y axis using this menu and jump to a specified
          time in the past.</p>
        <p>Save Settings - this button allows you to save any changes to the
          plot configuration (e.g. time range) back to the data point from which
          the plot configuration was loaded when the panel started up. This is
          only available if the plot configuration was actually loaded from a
          Plot data point.</p>
        <p>Other - This menu contains many options such as exporting the visible
          data to a CSV file, printing the current display as well as showing
          or hiding the plot grid, PVSS controls and PVSS legend. Also from this
          menu you can view the <a href="fwTrendingPlotConfPanel.htm">Plot Configuration</a> panel to modify the attributes
          of the plot display. And there is a &quot;Save plot settings as...&quot; option
          which lets you save the current plot display configuration to a new
          (or existing) plot data point.</p>
        <p>1:1 - This button is only available when the plot is not running.
          It resets any zoom that may have been done on the plot.</p>        
        <p>Log - This check box is used to switch between a linear (unchecked)
          and log (checked) y scale.</p>
        <p>Close - Closes the panel.</p>
        <p>An additional feature of the plot display, when the plot is frozen,
          is that you can click and drag an area of the plot to zoom in on. You
          first should hold the CTRL key and then drag a rectangle around the
          desired area of the plot display to zoom.</p>
        <p>At the bottom of the panel is the legend which shows the legend text
          for each curve as well as the current value. To the left of each legend
          text is a check box. This can be used to make the curve visible (checked)
          or invisible (unchecked) as required while the plot is being displayed.</p></td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2">None<br>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table width="652" height="552" border="0" align="center">
  <tbody>
    <tr>
      <td height="546">
        <div align="center"><img
 src="fwTrendingPlot.jpg" alt="Panel screenshot" width="1276" height="867" style="width: 1276px; height: 867px;"></div>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Dollar Parameters</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
    <tr>
      <td>$PlotName</td>
      <td><p>Data point name of the Plot to display.<br>
        </p>
      </td>
      <td>Required</td>
    </tr>
    <tr>
      <td>$templateParameters</td>
      <td><p>Details of any substitutions or template parameters. These should
          be given in the format as follows (where a is to be substituted with
          the value 5 and b is to be subsituted with the word &quot;Crate&quot;:<br>
        a=5,b=Crate,</p>
        </td>
      <td>Optional</td>
    </tr>
  </tbody>
</table>
</body>
</html>
